body
	{
	overflow: hidden;
	}

.layout
	{
	display: grid;
	grid-template-columns: 1fr auto;
	grid-template-rows: auto 1fr;
	grid-template-areas:
		"top-left right"
		"bottom-left right";
	}

.content
	{
	grid-area: right;
	width: 85vw;
	height: 100vh;
	overflow-y: auto;
	min-height: 0;
	padding-right: 1rem;
	}

.content header
	{
	text-align: center;
	}

.content article h2
	{
	text-align: center;
	}

.content article h2 a
	{
	text-decoration: none;
	}

.content article h2 a:hover
	{
	text-decoration: underline;
	}

.screen-reader-text
	{
	display: none;
	}

.pagination
	{
	margin-top: 2rem;
	margin-bottom: 2rem;
	}

.pagination .nav-links
	{
	display: flex;
	gap: 0.5rem;
	justify-content: center;
	}

.pagination .nav-links .prev
	{
	transform: rotateY(180deg);
	}

.pagination .page-numbers
	{
	padding: 0.4em 0.7em;
	border: 1px solid #008500;
	text-decoration: none;
	}

.pagination .page-numbers.current
	{
	font-weight: bold;
	background: #008500;
	color: #cecece;
	}

.pagination .page-numbers:hover
	{
	background: rgba(0,0,0,0.1);
	}

@media (max-width: 1280px)
	{
	.content
		{
		width: 80vw;
		}
	}

@media (max-width: 1080px)
	{
	.content
		{
		width: 75vw;
		}
	}

@media (max-width: 768px)
	{
	.layout
		{
    	grid-template-columns: 1fr;
		grid-template-areas:
			"right";
  		}

	.content
		{
		width: 98vw;
		margin-left: 1rem;
		margin-right: 1rem;
		}
	}
